Refactor & update `unix.cabal` to `cabal-version>=1.10`
[packages/unix.git] / config.sub
2009-03-07  Ian LynaghAdd config.guess config.sub install-sh as extra-source...